@charset "UTF-8";

/*グローバルナビゲーション*/
#gronav{
    /*fixedで上部固定*/
   position: fixed;
   top: 55px!important;
   left: 0;
   height: 35px;
   width:100%;
   z-index: 992;
   display: flex;
   justify-content: space-between;
   align-items: center;
   background:var(--navy);
   text-align: center;
}

#gronav-list{
list-style: none;
display: flex;
justify-content: center;
width:100%;
height: 100%;
}

#gronav-list div {
  width:calc(100%/6);
  position: relative;
  display: block;
  text-align:center;
  transition:0.3s;
}

#gronav-list div a{
  color: var(--white);
  text-decoration: none;
  font-size: 10px;
  font-weight: 500;
  display: flex; 
  justify-content: center;
  align-items: center;
  height: 100%;
}
#gronav-list div:not(:last-of-type)::before{
    width: 0.5px;
    content: "";
    height: 15px;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--themewhite);
    z-index: 100;
}

/*確認*/
#gronav-booth:hover{background: var(--booth);}
#gronav-field:hover{background: var(--field);}
#gronav-indoor:hover{background: var(--indoor);}
#gronav-sympo:hover{background: var(--sympo);}
#gronav-stage:hover{background: var(--stage);}
#gronav-decoration:hover{background: var(--decoration);}



header a{
  text-decoration: none;
  color: var(--black);
}


#smartheader {
  position: fixed;
  top: 0;
  left: 0;
  height: 55px;
  display: flex;
  align-items: center;
  z-index: 980;
  width: 100%;
  background-color: var(--white);
}

#smartheader::before {
  top: -9px;
  content: url(https://ikkyosai.com/participate/57/svg/index/Onespectra_header.svg);
  width: 80px;
  position: absolute;
  left: 284px;
}
#smartheader::before {
  top: -17px;
  content: url(https://ikkyosai.com/participate/57/svg/index/Onespectra_header.svg);
  width: 90px;
  position: absolute;
  margin-left: -62px;
}
.smartflex{
  display:flex;
  align-items:center;
  gap:12px;
  height:100%;
  padding-left:15px;
}

.header_title1 {
  font-family: 'Kiwi Maru';
  font-size: 14px;
  font-weight: 500;
  position: relative;
  z-index: 100;
  color: var(--black);
  margin-left: 3px;
}

.header_title2 {
  font-family: 'Kiwi Maru';
  font-size: 20px;
  font-weight: 500;
  position: relative;
  z-index: 100;
  color: var(--black);
  white-space: nowrap;
  margin-top: -5px;
}
.header_titles{
  width: fit-content;
  margin: auto 0px auto -5px;
}

/*ハンバーガー*/
.menu-btn {
  display: flex;    
  top: auto;
  width: 30px;
  height: 30px;
  left: -10px;;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-left: 10px;
  justify-content: center;
  align-items: center;
  z-index: 900;
}
.menu-btn{
  cursor: pointer;
}
.menu-btn:hover {
  opacity: .6;
}
.menu-btn span {
  display: block;
  width: 100%;
  text-align: center;
  color: var(--black);
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 2px;
    width: 30px;
    background-color: var(--black);
    position: absolute;
    transition: all 0.5s ease;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
  /* 下の線の位置 */
}
#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);
  color: var(--black);
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
    background-color: var(--black);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
    background-color: var(--black);
}
#menu-btn-check:checked ~ main {
   overflow: hidden;
   }

#menu-btn-check {
    display: none;
}
#menu-btn-check:checked ~ .hamburger {
    left: 0;/*メニューを画面内へ*/
}

.hamburger {
   width: 100%;
   height: calc(100svh - 90px);
   position: fixed;
   top: 90px;
   left: -100%;
   background-color: var(--gray);
   z-index: 999;
   transition: all 0.5s;
   overflow-y: auto;
}

.hamburger_content {
   background-color: var(--white);
   margin: 0px;
   border: 5px solid var(--gray);
   padding: 10px 30px 30px 30px;
   top: 0px;
   position: relative;
}
.hamburger-menu{
  display:flex;
  align-items:center;
}
.header_h1{
  font-weight: 500;
  font-size: 20px;
  text-align: left;
  color: var(--themevintage);
  margin: 10px 0 5px 0;
  padding-bottom: 0px;
  padding-left: 11px;
  border-bottom: 1.5px solid var(--themevintage);
  width: fit-content;
  padding-right: 20px;
}

.hamburger_content p{
    font-size: 14px;
    margin: 0 15px;
    text-align: left;
    line-height: 1.8;
  white-space: nowrap;
}
.hamburger_content p:hover{
  opacity: .6;
}



.disabled {
  opacity: 0.5;
}
.centre {
  text-align: center!important;
}

#pcheader {
  display: none;
}



@media screen and (min-width:1024px) {
.header_titles{
  display: none;
}
.header_titles.pc{
  display: block;
}

#smartheader{
  height:70px;
  padding-left:10px;
  background:transparent;
  z-index: 20000;
  pointer-events: none;
}

.hamburger-menu,
.menu-btn,
.hamburger{
  pointer-events: auto;
}
.header_h1{
  font-size: 22px;
}
.hamburger_content p{
    font-size: 16px;
}
#smartheader::before {
  display:none;
}

.hamburger {
    top: 105px;
}
.menu-btn{
  margin-left: 0px;
  top: 0px;
  padding: 50px 25px;
}
#menu-btn-check:checked ~ .hamburger {
  top: 105px;
}
a { 
  transition: .5s;
}

#pcheader a:hover {
  opacity: .6;
}

#pcheader a{
  transition: .5s;
}
#pcheader {
    display: flex;
    justify-content: space-between;
    height: 70px;
    align-items: center;
    background-color:var(--white);
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 991;
}

.butterfly::before {
  content: url(https://ikkyosai.com/participate/57/svg/index/Onespectra_header.svg);
  position: absolute;
  width: 100px;
  top: -13px;
  left: 279px;
  z-index: 50;
  transition: .5s;
}
.butterfly:hover::before{
  opacity: .6;
  z-index: 0;
}
.header_title1 {
  font-size: 17px;
  z-index: 100;   
  margin-left: 76px;
}
.header_title2{
  font-size: 25px;
  z-index: 100;
  margin-left: 73px;
}
.websubtitlepc {
    display: flex;
    align-items: center;
    padding: 8px 20px 0 0;
    justify-content: flex-end;
    column-gap: 20px;
}
.header_icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 3px;
}
.header_icon img{
    height: 37px;
}
.header_content {
  position: relative;
  font-size: 11px;
  top: 0;
  left: 0;
  width: fit-content;
  height: 100%;
}

.header_content p{
      color: var(--black);
}
#gronav{
   top: 70px!important;
}
#gronav-list div a {
    font-size: 13px;
}
}